spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/catalogs/policy-atoms"
version = "0.1.0"
atom_type = "atoms.convergent-systems.co/catalogs"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "Xn8jIjgzs01HngjOCUPb8fJQzNe76G1YjndCYU0BNEdGMvu9yxboJpUP1vQe7Hd3j/nhwaevxTcuAABZuxLCAQ=="

[body]
atom_types = ["subject", "resource", "action", "effect", "condition"]
canonical_domain = "policy-atoms.com"
catalog_name = "policy-atoms"
catalog_version = "0.1.0"
composition_dir = "policies"
composition_type = "policies"
federation = "xdao.co"
github_url = "https://github.com/convergent-systems-co/policy-atoms"
implements_spec = "atoms-spec/v1"
license = "Apache-2.0"
pages_url = "https://policy-atoms.pages.dev"
purpose = "Governance rules as typed, versioned, catalog-driven artifacts — subjects, resources, actions, effects, and conditions — so every organization stops reinventing the same policies."
rule_types = ["precedence", "conflict-resolution", "scope-inheritance"]
runtime_consumers = ["olympus", "aish"]
